        /* Estilos para el banner inferior */
        .bottom-banner {
            width: 100%;
            background-color: #003731;
            color: #fff;
            text-align: center;
            padding: 15px 0;
            font-family: Arial, sans-serif;
            position: relative; /* No flotante */
            bottom: 0;
            left: 0;
        }
        
        .bottom-banner a {
            color: #fff;
            text-decoration: underline;
        }
        .bottom-banner a:hover {
            text-decoration: none;
        }
        
        .terminos p{
           text-align: left; 
        }

        .bottom-banner-content {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 0 10%;
        }
        .bottom-banner hr {
            border: none;
            height: 2px;
            background-color: #fff; /* Blanco */
            width: 80%; /* No cubrir toda la pantalla */
            margin: 10px auto;
        }
        .social-buttons {
            margin-top: 10px;
        }
        .social-icon {
            display: inline-block;
            width: 30px;
            height: 30px;
            margin: 0 10px;
            background-size: contain;
            background-repeat: no-repeat;
        }

        .right-section {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
        }